all options
buster  ] [  bullseye  ] [  sid  ]

Source Package: node-caniuse-api (2.0.0-2)

Links for node-caniuse-api

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
node-caniuse-api
request the caniuse data to check browsers compatibilities

Other Packages Related to node-caniuse-api

  • build-depends
  • build-depends-indep

Download node-caniuse-api

FileSize (in kB)MD5 checksum
node-caniuse-api_2.0.0-2.dsc 2.0 kB 257c61c7b9c2c838a9fccb04a62770be
node-caniuse-api_2.0.0.orig.tar.gz 5.9 kB b36b8d288ee6bebd34ffb299d63b92b6
node-caniuse-api_2.0.0-2.debian.tar.xz 2.2 kB b40c82208a0964730d73a14f82a8356a
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/js-team/node-caniuse-api.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/js-team/node-caniuse-api